.pagination-event{
    width: max-content;
    margin: 0 auto;
    
    .page-item{
        margin-right: 20px;
        &:last-child {
            margin-right: 0;
        }

        .page-link {
            color: #fff;
            background-color: #00a6dc;
            border-color: #00a6dc;
            box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
            border-radius: 4px;
            &:hover {
                background-color: #7fd2ed;
                border-color: #7fd2ed;
            }
        }

        &.control .page-link {
            border: 0;
            color: #00a6dc;
            background-color: transparent;
            box-shadow: none;
            &:hover {
                background-color: transparent;
            }
        }

        &.active .page-link {
            z-index: 1;
            background-color: #7fd2ed;
            border-color: #7fd2ed;
            box-shadow: none;
        }
        
        &.disabled .page-link {
            color: #7fd2ed;
        }

        &.sparator span {
            display: inline-block;
            margin-top: 5px;
            color: #00a6dc;
        }
    }
}